/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
light blue: 637aa0 (99,122,160)
blue: 00234b (0,35,75) lighter: 004696
gold: ffab33 (255,171,51) darker: ff9500
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,900);

/* -----------------------------------------
   Shared Styles
----------------------------------------- */ 
html, body {overflow-x:hidden;}
/*html {background: url(/img/splashpage2014/bg-e3expo1.jpg);}*/
#fvp {display:none;}
header {background:#fff; position:relative;}
header .logos {text-align:right; padding-top:33px}
header .logos img:last-child {padding-left:10px;}
section {position:relative;}
h1, h2 {font-family: 'Roboto', Arial, Helvetica, sans-serif; font-weight:700; color:#fff; text-transform:uppercase;}
hr {margin:0; position:relative;}
p {font-family: 'Roboto', Arial, Helvetica, sans-serif;}


.row {width:1000px; /*override*/}
.columns {padding:30px 10px;}
.section:before, .section:after {
content: " ";
display: table;
}

.content {background:#3399cc;}
.content img {vertical-align:text-bottom;}
.content .columns:last-child {text-align:right; padding:0;}
.content h1 {font-size:38px; margin-bottom:40px;}
.content ul {list-style:none; margin:0;}
.content li {
	background: url(/img/splashpage2015/bg-bullet-line.svg);
  background-size: 25px 100px;
	background-repeat:no-repeat;
	padding:0 0 40px 40px;
	font-size:23px;
	line-height:1.4;
}
.content li:last-child {
	background: url(/img/splashpage2015/bg-bullet.svg);
  background-size: 25px 25px;
	background-repeat:no-repeat;
	padding-bottom:0;
}
.no-svg .content li { background-image: url(/img/splashpage2015/bg-bullet-line.png); }
.no-svg .content li:last-child { background: url(/img/splashpage2015/bg-bullet.svg); }

.reminder {background:url(/img/splashpage2015/bg-reminder.gif);}
.reminder p {font-size:27px; font-weight:700; line-height:1; color:#0075b9; text-transform:uppercase; margin:10px 0;}
.reminder p strong {font-size:40px; font-weight:900;}
.reminder a {margin-top:20px; padding:10px; font-family: 'Roboto', Arial, Helvetica, sans-serif; color:#666; font-size:27px; font-weight:700; text-decoration:none; line-height:2 !important; border:3px solid #666; display:inline-block;}
.reminder a:hover {color:#3399cc; border-color:#3399cc;}
.interest {background:#0075b9;}
.interest p {
font-size: 40px;
text-transform: uppercase;
text-align: center;
line-height: 1 !important;
margin: 0;
}
.interest a {color:#fff; text-decoration: none;}
.interest a:hover {color:#b8d9e9;}

.signup {background:url(/img/splashpage2015/bg-signup.gif);}
.signup h2 {text-align:center;}
.social {text-align:center; padding:10px;}
.fb {width:39px; height:39px; text-indent:-9999px; background:url(/img/splashpage2015/btn-social.png) no-repeat; display:inline-block; background-position:0 0;}
.tw {width:39px; height:39px; text-indent:-9999px; background:url(/img/splashpage2015/btn-social.png) no-repeat; display:inline-block; background-position:-39px 0;}
.fl {width:39px; height:39px; text-indent:-9999px; background:url(/img/splashpage2015/btn-social.png) no-repeat; display:inline-block; background-position:-78px 0;}
.fb:hover {background-position:0 -39px;}
.tw:hover {background-position:-39px -39px;}
.fl:hover {background-position:-78px -39px;}

footer {background:#fff; width:100%; margin: 0 auto; padding: 10px 0; position:relative;}
footer p {font-size:12px; color:#000; text-transform: uppercase; margin-bottom: 2px;}
footer a {color:#004696;}
footer a:hover, footer a:active {color:#00234B;}
footer .logos {text-align:right;}
footer .logos img {padding-left:10px;}

/* -----------------------------------------
   Forms
----------------------------------------- */
#signupForm input[type="text"], #signupForm input[type="email"] {background:#fff; border:0; border-radius:0; box-shadow:none; padding:20px 10px; height:auto;}
#signupForm input[type="text"]:focus, #signupForm input[type="email"]:focus {border:0; box-shadow:none; outline:none;}

.signup-button {font-size:20px; background:#0075b9; border:0; width:100%}
.signup-button:hover, .signup-button:focus {background:#3399cc; outline:none;}
#form_status{
	color:#c00;
	padding:10px;
	display:none;
}

#address_hp{display:none;}

input.placeholder{
color:#666;
}

input::-webkit-input-placeholder {
color:#666;
}

input:-moz-placeholder { /* Firefox 18- */
color:#666;
}

input::-moz-placeholder {  /* Firefox 19+ */
color:#666;
}

input:-ms-input-placeholder {  
color:#666;
}


input:focus::-webkit-input-placeholder {
color:#999;
}

input:focus:-moz-placeholder { /* Firefox 18- */
color:#999;
}

input:focus::-moz-placeholder {  /* Firefox 19+ */
color:#999;
}

input:focus:-ms-input-placeholder {  
color:#999;
}

@media (max-width: 961px) {
	.content li {font-size: 20px;}
}
@media (max-width: 850px) {
	.content li {font-size: 18px;}
	.content li:last-child {padding-bottom:7px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 980px) {
	.logo {text-align:center;}
	.logos {text-align:center; padding-top:20px;}
	.content h1 {font-size: 34px;}
	.content .columns:last-child {text-align:center;}
	.reminder p {font-size: 20px;}
	.reminder p strong {font-size: 32px;}
	.interest p {font-size: 25px;}
	.signup h2 {font-size: 20px;}
	
}
@media (max-width: 768px) {
	header .logos {text-align:center;}
	header .logos a {vertical-align:middle; display:inline-block; width:48%;}
	footer p{text-align: center;}
	footer .logos {text-align: center;}
}
@media screen and (min-width: 480px){
   .break { display: none; }
}

/* Landscape phones and down */
@media (max-width: 479px) {
	.content h1 {font-size: 35px;}
	.content li {padding-bottom:20px;}
	.reminder a {font-size:22px;}
	.reminder p {font-size: 15px;}
	.reminder p strong {font-size: 25px;}
	.interest p {font-size: 18px;}
	.signup h2 {font-size: 18px;}
}